[Haskell] Re: Trying to install binary-0.4

Ian Lynagh igloo at earth.li
Sun Oct 14 10:09:22 EDT 2007

Hi Udo,

On Fri, Oct 12, 2007 at 01:27:11AM +0200, Udo Stenzel wrote:
> - Provide a replacement configuration for GHC 6.6 and 6.4 (yes, that one
>   is still alive!) that removes the conflict between 'base' and
>   'bytestring' and pretends to provide bytestring, containers, array,
>   etc.

People interested in making it easy to use new versions of packages with
old compiler releases can make a small script that installs empty Cabal
packages called bytestring, containers, array, etc.

Then link to it from appropriate places on the wikis, and everyone can
benefit from it.


More information about the Haskell mailing list